sudo ip6tables-save | sed -e 's/\[[0-9:]*\]/[0,0]/' -e '/^#/d'
*raw
:PREROUTING ACCEPT [0,0]
:OUTPUT ACCEPT [0,0]
-A PREROUTING -i vif11.0 -j DROP
COMMIT
*filter
:INPUT DROP [0,0]
:FORWARD DROP [0,0]
:OUTPUT DROP [0,0]
-A INPUT -j DROP
-A FORWARD -j REJECT --reject-with icmp6-port-unreachable
-A OUTPUT -j REJECT --reject-with icmp6-port-unreachable
COMMIT
